
/*Change cart icon for ebook downloads
==========================================*/

.album-template-id-17 button.add-to-cart::before {
	content: "Purchase eBook";
}

.album-template-id-17 .grid-button {
		width: 100%;
		margin: 0;
		height: 30px;
		font-size: 20px;
}


/*float tagling right
====================================*/

.masthead-primary .site__tagline {
	float:right;
}	


/*Custom footer with Pangolin social media code*/

 footer {
	background-color: white;
	border-top: 1px solid black;
	
}

 .social-media-profiles ul {
    float: right;
    margin: 0  auto 1.5rem;
    max-width: 125px;
    padding: 0;
    position: relative;    
}
	
 .social-media-profiles ul li {
    float: left;
    list-style-type: none;
    margin: 0px 4px 4px;
	padding: 2px 4px;
		background-color: #008000;
	border-radius: 6px
}

 .social-media-profiles ul li a {
	color: white;
}

#footer {
	padding: 12px 0;
}

@media screen and ( max-width: 1023px ) {
	#footer {
		padding: 12px;
		
	}
	#footer p {
		text-align: center;
	}
	 .social-media-profiles ul {
		float: none;
		margin: 12px auto 0;
	}	
}
